{
  "modules": {
    "tools": {
      "dipasStorySelector": {
        "text": "Klicken auf eine Story um diese zu öffnen",
        "title": "Dipas Story Auswahl",
        "readingtime": "Lesezeit",
        "timeunits": "Minuten"
      }
    }
  }
}
